Subject: [tsvwg] WG: New Version Notification for draft-geib-tsvwg-diffserv-intercon-06.txt

From: <[email-masked]>
Date: Fri, 4 Jul 2014 13:41:42 +0200

Dear TSV WG,

after a discussion with Fred Baker and David Black, I've revised my draft. I've clarified that it supports a 1:1 DSCP mapping at interconnection points and that an n:1 DSCP mapping is not supported. Further it goes into more details on limitations on DSCP mappings resulting from MPLS deployment (in particular Short Pipe MPLS model for non tunneled IPv4 traffic).

Discussion with Fred and David is ongoing, please don't interpret the above as 'having reached consent'. 

Regards,

Ruediger

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Freitag, 4. Juli 2014 13:31
An: Geib, Rüdiger; Geib, Rüdiger
Betreff: New Version Notification for draft-geib-tsvwg-diffserv-intercon-06.txt

A new version of I-D, draft-geib-tsvwg-diffserv-intercon-06.txt
has been successfully submitted by Ruediger Geib and posted to the IETF repository.

Name:		draft-geib-tsvwg-diffserv-intercon
Revision:	06
Title:		DiffServ interconnection classes and practice
Document date:	2014-07-04
Group:		Individual Submission
Pages:		16
URL:            http://www.ietf.org/internet-drafts/draft-geib-tsvwg-diffserv-intercon-06.txt
Status:         https://datatracker.ietf.org/doc/draft-geib-tsvwg-diffserv-intercon/
Htmlized:       http://tools.ietf.org/html/draft-geib-tsvwg-diffserv-intercon-06
Diff:           http://www.ietf.org/rfcdiff?url2=draft-geib-tsvwg-diffserv-intercon-06

Abstract:
   This document proposes a limited and well defined set of QoS PHBs and
   PHB groups to be applied at (inter)connections of two separately
   administered and operated networks.  Many network providers operate
   Treatment Aggregate of different DiffServ classes.  This draft offers
   a simple and constrained interconnection concept which may simplify
   operation and negotiation of DiffServ at interconnection points.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat